package com.wansenai.service.support;

import com.baomidou.mybatisplus.extension.service.IService;
import com.wansenai.dto.support.BasAddressDto;
import com.wansenai.entities.support.BasAddress;
import com.wansenai.vo.support.BasAddressVo;

public interface BasAddressService extends IService<BasAddress> {

    void addOrUpdate(BasAddressDto basAddressDto);

    BasAddressVo getDetail(Long id);

}
